<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>A propos de Misakey</title>
        <link rel="icon" href="_media/favicon.png">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <meta name="description" content="Recréer la confiance entre les sites et les utilisateurs·trices pour la protection des informations privées.">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="static/vue.min.css">
        <link rel="stylesheet" href="static/main.css">
    </head>
    <body>
        <div id="app">
            Veuillez patienter pendant que la documentation se charge
        </div>
        <script>
            window.$docsify = {
                name: 'A propos de Misakey',
                loadSidebar: true,
                loadNavbar: true,
                subMaxLevel: 1,
                auto2top: true,
                themeColor: '#e32e72',
                coverpage: false,
                search: {
                    noData: {
                        '/': 'Aucun résultat'
                    },
                    paths: 'auto',
                    placeholder: {
                        '/': 'Recherche'
                    }
                },
                logo: '/_media/misakey.svg'
            }
        </script>
        <script src="static/docsify.min.js"></script>
        <script src="static/search.min.js"></script>
        <!-- Matomo -->
        <script type="text/javascript">
            var _paq = window._paq || [];
            _paq.push(['trackPageView']);
            _paq.push(['enableLinkTracking']);
            (function() {
            var u="https://analytics.misakey.com/";
            _paq.push(['setTrackerUrl', u+'matomo.php']);
            _paq.push(['setSiteId', '3']);
            var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
            g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
            })();
        </script>
        <!-- End Matomo Code -->
    </body>
</html>
